b {
	font-weight: bold;
	}

.assistive {
    font-size: 1pt;
	font-family: arial, helvetica, sans-serif;
    color: #ffffff;
	display: none;
    }

a.skipnav {position: absolute;
	color:#01568D;
    font-size: 12pt;
	top: 5px;
	left: 80%;
	width:150px;	
	height:1px;
	overflow:hidden;
}

a.skipnav:active, a.skipnav:focus {
position: absolute;
	color:#01568D;
	background-color:#ffffff;
	text-align: center;
    font-size: 12pt;
	top: 5px;
	left: 80%;	
	width:150px;		
	overflow:visible;
}


.copyright {
    font-size: 8pt;
	font-family: arial, helvetica, sans-serif;
    color: #000000;
    }

.text {
    font-size: 10pt;
	font-family: arial, helvetica, sans-serif;
    color: #000000;
    }

.datetext {
    font-size: 8pt;
	font-family: arial, helvetica, sans-serif;
    color: #000000;
    }

.finePrint {
    font-size: 8pt;
	font-family: arial, helvetica, sans-serif;
    color: #000000;
    }

.smalltext {
    font-size: 8pt;
	font-family: arial, helvetica, sans-serif;
    }

.strongtext {
    font-size: 10pt;
	font-family: arial, helvetica, sans-serif;
    color: #000000;
	font-weight: bold;
    }

	.strongtextWhite {
    font-size: 10pt;
	font-family: arial, helvetica, sans-serif;
    color: #ffffff;
	font-weight: bold;
    }

.asterisk {
    font-size: 10pt;
	font-family: arial, helvetica, sans-serif;
    color: #660000;
	font-weight: bold;
    }

.largeheader {
    font-size: 11pt;
	font-family: arial, helvetica, sans-serif;
    color: #006699;
	font-weight: bold;
    }


.largeheaderNotBold {
    font-size: 11pt;
	font-family: arial, helvetica, sans-serif;
    color: #006699;
    font-weight: normal;
    }

.smallheader {
    font-size: 9pt;
	font-family: arial, helvetica, sans-serif;
    color: #ffffff;
	font-weight: bold;
    }

	.blueheader {
    font-size: 13pt;
	font-family: arial, helvetica, sans-serif;
    color: #003366;
	font-weight: bold;
    }
